Download vote_up_down-8.x-1.x-dev.tar.gztar.gz 33.56 KB
MD5: 4d631a53e31074d8ec0dcaa4a1572439
SHA-1: 15c99de3da11eef30ca0272eab271f19463bd810
SHA-256: 687f44c021a16f6398f28049f8ec92b7d94359b63aeca9b42bdff3d4ca7111ea
Download vote_up_down-8.x-1.x-dev.zipzip 58.06 KB
MD5: 8e644f66733d5435012490dc85a7d696
SHA-1: 4dca44c47a434713831754063808b22160a6c1da
SHA-256: ac62335e6885a897320a2881e06ba294caa180fc74298b5a9e377434e8043621
Install with Composer: $ composer require 'drupal/vote_up_down:1.x-dev'
Using Composer to manage Drupal site dependencies

Release info

Created by: marvil07
Created on: 29 May 2017 at 16:21 UTC
Last updated: 12 Nov 2017 at 03:23 UTC
Core compatibility: 8.x

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

Optional

No optional projects